# event.rb

Path: | tk/lib/tk/event.rb
Last Update: | Sat Oct 15 23:44:08 AUS Eastern Standard Time 2005

tk/event.rb - module for event

### Required files

tkutil tk

### Constants

ALIAS_TBL | = | { :button => :num, :delta => :wheel_delta, :root => :rootwin_id, :rootx => :x_root, :root_x => :x_root, :rooty => :y_root, :root_y => :y_root, :sendevent => :send_event, :window => :widget

[Validate]